Bug 839062 - With UsrMove, ksh should be installed in /usr/bin/ksh
With UsrMove, ksh should be installed in /usr/bin/ksh
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ksh (Show other bugs)
19
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 15:46 EDT by Orion Poplawski
Modified: 2013-06-13 11:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 11:21:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2012-07-10 15:46:49 EDT
With UsrMove, ksh should be installed in /usr/bin/ksh.  There is some discussion going on in fedora-devel as to handling /etc/shells.
Comment 1 Fedora End Of Life 2013-04-03 12:18:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Michal Hlavinka 2013-06-13 11:21:14 EDT
Thanks for reporting this, but I don't want to change this.
All ksh shell scripts out there have #!/bin/ksh , this means /bin/ksh is mandatory, while /usr/bin/ksh is just a bonus. So I'm going to close this as wontfix, at least for near future.

Note You need to log in before you can comment on or make changes to this bug.